Links for All-you-need-module

All you need module-0.0.1.tar.gzAll_you_need_module-0.0.1-py3.5.egg